<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8ee6ca892d4189b8e6aeb53f1b43562">
  <dict>
    <!--2020-03-28 10:58:03.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:58:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:58:03.000-->
    <string key="virtualnet_operatorname">GLOBE</string>
  </dict>
</config>
